/*
Theme Name: Ratio Child
Theme URI: http://ratio.edge-themes.com/
Description: A child theme of Ratio Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: ratio
*/
@import url("../ratio/style.css");

.edgtf-top-bar {display:none !important;}

.architect-testimonials .vc_col-sm-4 {margin-bottom:40px;}
.architect-testimonials .vc_col-sm-4 h4 {margin-bottom:20px;}
.architect-testimonials .vc_col-sm-4 p {margin-bottom:20px;}
.image-full img {width:100% !important; height:auto !important;}

.edgtf-portfolio-filter-holder {position:relative; height:auto !important;}
.edgtf-portfolio-filter-child-categories-holder {position:relative; height:auto !important; margin-bottom:20px;}
.edgtf-portfolio-filter-child-categories {position:relative; height:auto !important; margin-bottom:20px;}
.edgtf-portfolio-list-holder {position:relative; height:auto !important;}

.edgtf-portfolio-filter-holder p {margin-bottom:0 !important;}
.awards-section .vc_col-sm-2 {margin-bottom:20px;}
.memberships-section .vc_col-sm-4 {margin-bottom:20px;}

footer .edgtf-portfolio-list-holder article {margin-bottom:6px !important;}
footer .edgtf-item-image-holder {display:none !important;}
footer .edgtf-ptf-category-holder {display:none !important;}
footer .edgtf-item-title {padding:0 !important;}
footer .edgtf-item-title a {
text-transform: none;
color:#FFF;
font-size: 14px;
margin:0 !important;
padding:0 !important;
}

footer .edgtf-item-title a:hover {color:#d0aa63;}


/* ----- BREAKPOINT 736px - IPHONE 6 PLUS LANDSCAPE ----- */
@media only screen and (max-width: 736px) {
.home .edgtf-section-subtitle {padding:0 !important;}

}